公式に・・・

  • このフォーラムに新しいトピックを立てることはできません
  • このフォーラムではゲスト投稿が禁止されています

投稿ツリー



前の投稿 - 次の投稿 | 親投稿 - 子投稿.1 .2 | 投稿日時 2016/3/14 11:28
完全無欠猫  長老 居住地: 兵庫  投稿数: 750
公式にBlenderのサポートするOpenGLバージョンが2.1に引き上げられたようです。
OpenGL 2.1以前の旧バージョンでの問題は基本的には取り扱わないという表明ですね・・・。

https://www.blender.org/manual/troubleshooting/startup.html
投票数:1 平均点:0.00
前の投稿 - 次の投稿 | 親投稿 - 子投稿なし | 投稿日時 2016/3/15 11:12
yamyam  管理人 居住地: そうや、うちはおおさかやー  投稿数: 4404
少し前から機能との兼ね合いで引き上げは宣言されていましたし、いつまでも古いバージョンに対応するのは困難であるため仕方ないことだと思います。
投票数:0 平均点:0.00
前の投稿 - 次の投稿 | 親投稿 - 子投稿なし | 投稿日時 2016/3/15 14:36
完全無欠猫  長老 居住地: 兵庫  投稿数: 750
NVidiaのGPUだとGeforce FXが最新ドライバーでOpenGL2.1に対応しているのでそれ以前のGPUがドロップするのかな・・。
NVidia以外は使ってないので知らないけど・・。
その辺りのGPUを積んでるH/WならOS自体がドロップ宣言されてるような気もする・・。
私の旧メインPCもドロップ宣言されてたしね・・・。
先日、旧メインPCのXPの調子が悪かったのでここぞとばかりにHDD初期化してXPを新規インストールしました。
いやはや、今は快調にXP動いてますが・・。でも、新しいBlenderはこいつでは動かないんだよね・・・。
投票数:1 平均点:0.00

  条件検索へ


ログイン

ユーザ名:

パスワード:



パスワード紛失

クイックリンク

2021/07/01版
●Blender.org
BlenderFoundation
- Blenderのダウンロード
- 公式チュート等
- 公式マニュアル(和訳)

●ニュース(英文)
BlenderNation

●Blenderコミュニティ
blenderartists.org

●Blender Q&A
- Blender Stack Exchange

●テストビルド
Buildbot(自動生成)


●開発関連
公式開発サイト
Blender開発blog
Blender Wiki